@import url('https://fonts.googleapis.com/css?family=Parisienne|Varela+Round&display=swap');

body {
  display: flex;
  flex-direction: column;
  font-family: 'Varela Round', sans-serif;
  background: #faf9f6;
}

body * {
  color: #033!important;
}

#login {
  box-sizing: border-box;
  padding: 10px!important;
  width: 100%!important;
}

#login h1 a, .login h1 a {
    background-size: contain;
    height: 100px;
    width: 100px;
}

#login-message {
  text-align: center;
  font-family: 'Parisienne', cursive;
  font-size: 28px;
  line-height: 1em;
  padding-bottom: 40px;
}

.login #login_error, .login .message, .login .success {

    text-transform: uppercase;
    border: none;
    background: none;
    box-shadow: none!important;
    text-align: center;
    color: #ba4345!important;
    margin-bottom: 0!important;
}

#loginform {
  border: none;
  margin: auto;
  max-width: 330px;
  background: none;
  box-shadow: none;
  padding: 5px 40px 10px 40px;
}

label[for=user_pass],label[for=user_login] {
  display: none;
}

#user_login, #user_pass {
  border: none;
  border-radius: 0;
  background: #fff;
  -webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,1);
  -moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,1);
  box-shadow: 0px 0px 3px 0px rgba(0,0,0,1);
  padding-right: 5px;
}

input::placeholder {
  text-align: center;
  font-size: 18px;
}

#loginform .wp-pwd>.wp-hide-pw {
  right: -2.5rem;
}

#loginform>p.forgetmenot{
  display: flex;
  flex-direction: column-reverse;
  width: 100%;
  align-items: center;
  float: none;
}

#loginform>p.forgetmenot>label{
  font-size: 18px;
}

#rememberme {
  border: none;
  border-radius: 0;
  background: #fff;
  -webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,1);
  -moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,1);
  box-shadow: 0px 0px 3px 0px rgba(0,0,0,1);
  margin-top: 0px;
}

#wp-submit{
  display: block;
  margin: 20px auto;
  float: none;

  color: #ffffff!important;
  border-color: #ad4b49;
  border-radius: 1px;
  letter-spacing: 2px;
  font-size: 15px;
  font-family: 'Varela Round',Helvetica,Arial,Lucida,sans-serif!important;
  background-color: #ad4b49;

  position: relative;
padding: .5em 1em;
border: 2px solid;
-moz-border-radius: 3px;
background-repeat: no-repeat;
background-position: center;
background-size: cover;
line-height: 1.7em!important;
-moz-transition: all .2s;
transition: all .2s;
}


#nav {
  display: none;
}

#backtoblog {
  text-align: center;
}

#login-contact {
  text-align: center;
  padding: 10px;
}

#login-contact>a:first-child {
  text-decoration: none;
}

#login-forgotten {
  text-align: center;
}

@media screen and (min-width : 600px) {
  #login h1 a, .login h1 a {
      height: 150px;
      width: 150px;
  }
  #login-forgotten {
    position: absolute;
    bottom: 10px;
    right: 10px;
  }
}
